/* CSS Document */


#contents_c p.p01 {
	margin: 0 0 23px 2px;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}

#contents_c p.p01 span {
	color: #e38d04;
}

#contents_c .boxL {
	margin-bottom: 11px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxL p {
	width: 266px;
	float: right;
	line-height: 1.65;
	font-size: 110%;
	color: #333;
}

#contents_c .boxL p span {
	color: #e38d04;
}

#contents_c .boxL03 p {
	width: 240px;
}

#contents_c .boxP {
	margin: 0 0 31px 2px;
	*margin-bottom: 34px;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}

#contents_c .boxP p span {
	color: #e38d04;
}

#contents_c .boxP p span.fw {
	font-weight: bold;
	color: #333;
}

#contents_c .boxP p.mb0 {
	margin-bottom: 0;
}

#contents_c table.table01 {
	margin-bottom: 40px;
	width: 510px;
	border-collapse: collapse;
	color: #333;
	font-size: 110%;
}

#contents_c table.table01 th {
	padding-left: 6px;
	background: #d4f0fe;
	border: 1px solid #ccc;
	text-align: left;
	font-weight: normal;
}

#contents_c table.table01 th.bgN {
	padding: 0;
	width: 176px;
	line-height: 29px;
	background: none;
}

#contents_c table.table01 td {
	border: 1px solid #ccc;
	line-height: 28px;
	text-align: center;
}

#contents_c table.table01 td.td01 {
	background: #008dd5;
	color: #fff;
	line-height: 29px;
}

#contents_c .img01 {
	margin: 0 0 23px 45px;
}

#contents_c .mb0 {
	margin-bottom: 0;
}